$xss: 320px;
$xs: 375px;
$xsl: 574px;
$sm: 768px;
$md: 1200px;
$lg: 1440px;
$xl: 1920px;
$ll: 2750px;

@mixin xss {
    @media only screen and (min-width: $xss) {
        @content;
    }
}
@mixin xs {
    @media only screen and (min-width: $xs) {
        @content;
    }
}
@mixin xsl {
    @media only screen and (min-width: $xsl) {
        @content;
    }
}
@mixin sm {
    @media only screen and (min-width: $sm) {
        @content;
    }
}
@mixin md {
    @media only screen and (min-width: $md) {
        @content;
    }
}
@mixin lg {
    @media only screen and (min-width: $lg) {
        @content;
    }
}
@mixin xl {
    @media only screen and (min-width: $xl) {
        @content;
    }
}
@mixin ll {
    @media only screen and (min-width: $ll) {
        @content;
    }
}